*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	list-style: none;
	font-family: 'Lato', sans-serif;
	color: #333;
	text-decoration: none;	
}
html, body {
				min-height: 100%;
				margin: 0;
				padding: 0;
	background-color: transparent
			}
a{display: block;outline: none;}
body{
}
/******************Header Nav*******************/
header {
position: fixed;
left: 0;
top: 0;
width: 100%;
background-color: #4c5567;
color: white;
padding: 0 1.8em;
height:3.5em;
	z-index: 5;
}
header>div{
	display:flex;
	justify-content: space-between;
	align-items: center;height: 100%;
	max-width: 87.5em;
	margin: 0 auto;
}
/******************Navigation****************/
@media screen and (min-width:701px) {
	nav { display:block !important; } 
}
#nav ul{
	display:flex;
	justify-content: space-between;
	align-items: center;
}
#nav li:nth-of-type(6),
#nav li:nth-of-type(7),
#nav li:nth-of-type(8){display:none;}
#nav a{padding-left:0.8em; color: #cfd1c5;}
#nav a:hover{color: #fff;}
 a h1,a span {color: #fff;}
#nav a.active{color: #fff;}

/***************nav button*************************************************/
.menu {position: absolute;right: 1.8em;}
.menu-toggle {
  display: none;
  width: 20px;
  height: 20px;
  background: transparent;
  border-top: 4px solid;
  border-bottom: 4px solid;
  color: #efefef;
  font-size: 0;
  transition: all 0.25s ease-in-out;
}
.menu-toggle:before, .menu-toggle:after {
  content: '';
  display: block;
  width: 100%;
  height: 4px;
  position: absolute;
  top: 50%;
  left: 50%;
  background: currentColor;
  transform: translate(-50%, -50%);
  transition: transform 0.25s ease-in-out;
}
button:hover {
  color: #fff;
}
button.is-active {
  border-color: transparent;
}
button.is-active:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
button.is-active:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
button {
  border: none;
  cursor: pointer;
  outline: none;
}

/***************nav button*************************************************/
@media screen and (max-width:700px) {
	header{border-bottom: 1px solid #efefef;}
	#nav{position: absolute;top:3.5em;left:0;
		background: #4c5567;;width: 100%;
		text-align:center;
	}
	#nav li{border-bottom: 1px solid #efefef;padding: 0.5em 0;}
	#nav a{padding: 0 0 0 0;font-size: 1.5em;width: 100%;}
	#nav li:nth-of-type(6),
	#nav li:nth-of-type(7),
	#nav li:nth-of-type(8){display:block;}
	#nav{display:none;}
	.menu-toggle{display: block;}
	#nav ul{display:block;}
}
/******************Navigation Ende****************/
h1 {
	font: normal 1.4625em Lato, sans-serif;
	text-transform: uppercase;letter-spacing: 0.09em;
	color: #fff;font-weight:300;
}
h1 span {
	font-weight:700;
}
@media screen and (max-width:410px) {
	h1 {
	font: normal 1.2em Lato, sans-serif;
	letter-spacing: 0.09em;
	}
}
@media screen and (max-width:400px) {
	h1 {
	font: normal 1.30em Lato, sans-serif;
}
	.menu-toggle {
  display: block;
  width: 18px;
  height: 18px;
  background: transparent;
  border-top: 4px solid;
  border-bottom: 4px solid;
  color: #efefef;
  font-size: 0;
  transition: all 0.25s ease-in-out;
}
}
/*******************Main Bücher*****************/
#buecher main {
min-height: 100%;
padding: 8.5em 1.8em 4em 1.8em;/*Höhe footer Header*/
	_background-color: beige
}
#buecher main>div{display: flex;max-width: 87.5em;
	margin: 0 auto;align-items: center;height: 100vh;}

.flex{display:flex;justify-content: space-around;}
#gemaelde,#skizzen{max-width: 40%;text-align: center;_border:1px solid #717171;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);padding-top: 2em;}
#gemaelde img{max-width: 100%;}
#skizzen img{max-width: 70%;}
#gemaelde h2,#skizzen h2 {
	font-size: 2em;
	font-style:italic;
	letter-spacing: 0.2em;
	font-weight:bolder;
	margin-bottom: 1.6em;
}
#gemaelde{margin-right: -2em;cursor: pointer;}
#skizzen{margin-left: -2em;cursor: pointer;}
#buecher p {
	text-transform:none;font-size: 1.4em;font-weight: 300;letter-spacing: 0.1em;font-style:italic;
	line-height: 1.4;
	margin-bottom: 0.7em;
	 
}
/*************************Media************************/
@media screen and (max-width:800px) {
.flex{justify-content: space-between;max-width: 87.5em;}
	#gemaelde,#skizzen{max-width: 48%;}
	#buecher main>div{
		display: flex;max-width: 87.5em;
	margin: 0 auto;align-items: center;height: 100vh;
	}
#buecher main {
padding: 0 1.8em 4em 1.8em;/*Höhe footer Header*/
	
}
}
@media screen and (max-width:768px) {
	#gemaelde{margin-right: 0;margin: 0 auto}
	#skizzen{margin-left: 0;margin: 0 auto}
	.flex{display: block; max-width: 87.5em;padding-top: 5em;padding-bottom: 4em;position: absolute;top: 0;}
	#gemaelde,#skizzen{max-width: 80%;}
}
#buecher main {
padding: 12em 1.8em 0 1.8em;/*Höhe footer Header*/
max-width: 87.5em;margin: 0 auto;
}
#gemaelde p:last-child,#skizzen p:last-child{padding-bottom: 1em;}
/*************************Footer************************/


footer {
position: fixed;
left: 0;
bottom: 0;
width: 100%;
 background-color: #4c5567;
color: white;
padding: 1.2em 1.8em;	
height:1.5em;	
}
footer>div{
	max-width: 87.5em;
	margin: 0 auto;
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
footer a{color: #cfd1c5;}
footer a:hover{color: #fff;}
@media screen and (max-width:700px) {
	footer a:nth-of-type(2),footer a:nth-of-type(3),
	footer a:nth-of-type(4){display:none;}
	footer>div{justify-content: center;}
	
	
}